#section_1 {
    width: 100%;
    height: 100%;
    background-color: #7DCADD;
    position: static;
}

#section_2 {
    width: 100%;
    height: 100%;
    background-color: #7DCADD;
}

#section_3 {
    width: 100%;
    height: 100%;
    background-color: #7DCADD;
}


/* #section_N_main {
    width: 80%;
    height: 590px;
    position: relative;
    left: 10%;
    top: 100px;
    background-color: white;
} */

#section_main_imageMap {
    width: 80%;
    position: relative;
    left: 10%;
    top: 100px;
    background-color: #DCEBF1;
    border-radius: 30px;
}

#imageMap {
    margin: 0% 5%;
    margin-bottom: 2%;
    width: 90%;
    height: 520px;
    border-radius: 30px;
}


/* #section_main_imageMap p {
    text-align: center;
} */